
 
记录时间：2022-03-16 09:20:29,813 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-03-16 09:20:29,890 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM3","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-03-16 09:22:11,920 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 
